package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._HsRelatorioPostoRisco;

public class HsRelatorioPostoRisco extends _HsRelatorioPostoRisco {

	private static final long serialVersionUID = 1L;
	
	@Override
	public String toString()
	{
		return getToHsRelatorioRisco().getDescription();
	}
	
}
